<component name="libraryTable">
  <library name="dniedroid-unspecified">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/Android_DNIeApp_AUTENTICACION/dniedroid/unspecified/libs/scprov-jdk15-1.46.99.3-UNOFFICIAL-ROBERTO-RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/Android_DNIeApp_AUTENTICACION/dniedroid/unspecified/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/app/build/intermediates/exploded-aar/Android_DNIeApp_AUTENTICACION/dniedroid/unspecified/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>